.with_frm_style .frm_top_container .frm_primary_label {
    display: none;
}

* {
    outline: none !important;
}

html {
    background-color: var(--wp--preset--color--contrast);
}

body {
    overflow-x: hidden;
}

@media (min-width: 782px) {
    .wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: none !important;
    }

    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        display: block !important;
        width: 100%;
        position: relative;
        z-index: auto;
        background-color: inherit;
    }
}

/* neutralize the wp default for 600px */
@media (min-width: 600px) {
    .wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: flex;
    }

    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        display: none;
    }
}

:root input[type="text"],
:root input[type="email"],
:root input[type="tel"],
:root textarea {
    border-radius: 6px;
    background: var(--wp--preset--color--accent-3);
    padding: 1rem 1.25rem;
    outline: none;
    border: 0;
    color: #5F6E7C;
}

:root .has-accent-3-background-color input[type="text"],
:root .has-accent-3-background-color input[type="email"],
:root .has-accent-3-background-color input[type="tel"],
:root .has-accent-3-background-color textarea {
	background: var(--wp--preset--color--base);
}

:root input[type="text"]:focus,
:root input[type="email"]:focus,
:root input[type="tel"]:focus,
:root textarea:focus {
    box-shadow: none;
    outline: none;
}

:root input[type="text"]::placeholder,
:root input[type="email"]::placeholder,
:root input[type="tel"]::placeholder,
:root textarea::placeholder {
    color: #5F6E7C !important;
}

.frm_style_formidable-style.with_frm_style .frm_submit button {
    background: var(--wp--preset--color--accent-6);
    color: var(--wp--preset--color--contrast);
    border-radius: 6px;
    padding: 0.5rem 2rem;
    border: none;
    font-family: var(--wp--preset--font-family--libre-baskerville);
    font-size: var(--wp--preset--font-size--medium);
    font-style: normal;
    font-weight: 700;
    border-radius: 60px;
    height: 56px;
    border-top-color: var(--wp--preset--color--accent-2);
    border-top-width: 1px;
    border-top-style: solid;
    border-right-color: var(--wp--preset--color--accent-2);
    border-right-width: 1px;
    border-right-style: solid;
    border-bottom-color: var(--wp--preset--color--accent-2);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-left-color: var(--wp--preset--color--accent-2);
    border-left-width: 1px;
    border-left-style: solid;
    background-color: var(--wp--preset--color--accent-2);
}

.frm_style_formidable-style.with_frm_style .frm_loading_prev .frm_prev_page,
.frm_style_formidable-style.with_frm_style .frm_loading_prev .frm_prev_page:hover,
.frm_style_formidable-style.with_frm_style .frm_loading_prev .frm_prev_page:active,
.frm_style_formidable-style.with_frm_style .frm_loading_prev .frm_prev_page:focus,
.frm_style_formidable-style.with_frm_style .frm_loading_form .frm_button_submit,
.frm_style_formidable-style.with_frm_style .frm_loading_form .frm_button_submit:hover,
.frm_style_formidable-style.with_frm_style .frm_loading_form .frm_button_submit:active,
.frm_style_formidable-style.with_frm_style .frm_loading_form .frm_button_submit:focus {
    background-color: var(--wp--preset--color--accent-2);
    color: var(--wp--preset--color--contrast);
    border-color: var(--wp--preset--color--accent-2);
}

.wp-block-button a,
.frm_style_formidable-style.with_frm_style .frm_submit button {
    transition: 0.2s all;
}

.wp-block-button a:hover,
.frm_style_formidable-style.with_frm_style .frm_submit button:hover,
.wp-block-button a:focus,
.frm_style_formidable-style.with_frm_style .frm_submit button:focus,
.wp-block-button a:active,
.frm_style_formidable-style.with_frm_style .frm_submit button:active {
    background-color: var(--wp--preset--color--contrast);
    border-color: var(--wp--preset--color--contrast);
    outline: none;
    color: var(--wp--preset--color--accent-2);
}

.wp-block-button a {
    border-style: solid;
    border-width: 1px;
}

.wp-block-button.is-style-green-button a {
    background-color: var(--wp--preset--color--accent-2);
    border-color: var(--wp--preset--color--accent-2);
    color: var(--wp--preset--color--contrast);
}

.wp-block-button.is-style-green-button a:hover {
    background-color: var(--wp--preset--color--contrast);
    border-color: var(--wp--preset--color--contrast);
    color: var(--wp--preset--color--accent-2);
}

.has-contrast-background-color .wp-block-button.is-style-green-button a:hover {
    border-color: var(--wp--preset--color--accent-2);
}

.wp-block-button.is-style-blue-outline-button a {
    background-color: transparent;
    border-color: var(--wp--preset--color--contrast);
    color: var(--wp--preset--color--contrast);
}

.wp-block-button.is-style-blue-outline-button a:hover {
    background-color: var(--wp--preset--color--contrast);
    border-color: var(--wp--preset--color--contrast);
    color: var(--wp--preset--color--base);
}

.wp-block-button.is-style-green-outline-button a {
    background-color: transparent;
    border-color: var(--wp--preset--color--accent-2);
    color: var(--wp--preset--color--accent-2);
}

.wp-block-button.is-style-green-outline-button a:hover {
    background-color: var(--wp--preset--color--accent-2);
    border-color: var(--wp--preset--color--accent-2);
    color: var(--wp--preset--color--contrast);
}

.frm_style_formidable-style.with_frm_style .frm_error {
    padding-top: 0.5rem;
    display: block;
}

header {
    position: sticky;
    top: 0;
    z-index: 1000;
    transition: 0.2s all;
    background: rgba(255, 255, 255, 1);
    border: 0;
}

header a {
    text-decoration: none;
}

header>.wp-block-group:nth-child(1) {
    transition-delay: 1s;
    transition: 0.5s all;
}

header .parent-link > a {
	pointer-events: none;
}

.header-logo,
.header-logo img {
    transition: 0.2s all;
}

body.scrolled header {
    background: rgba(255, 255, 255, 1);
    border-bottom: 1px solid rgba(92, 92, 92, 0.25);
}

body.scrolled header>.wp-block-group:nth-child(1) {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

header>.wp-block-group {
    transition: 0.2s all;
}

body.scrolled header .header-logo {
    display: block;
    margin: 0;
}


footer {
    margin: 0;
}

body:not(.wp-core-ui) .block-hero .wp-block-cover {
    padding-bottom: 3.875rem;
}

.testimonial-carousel .wp-block-cover {
    margin-left: 73px;
    overflow: visible;
}

.testimonial-carousel .wp-block-cover:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='73' height='56' viewBox='0 0 73 56' fill='none'%3E%3Cpath opacity='0.6' d='M47.6 55.8C43.4667 55.8 40.4 55 38.4 53.4C36.5333 51.6667 35.6 49.5333 35.6 47C35.6 41.4 36.6 35.8667 38.6 30.4C40.6 24.8 43.0667 19.7333 46 15.2C49.0667 10.5333 52.1333 6.86667 55.2 4.19999C58.4 1.4 61.0667 0 63.2 0C64.4 0 65.6667 0.133331 67 0.399994C68.4667 0.666665 69.6667 1.13333 70.6 1.8C71.6667 2.46667 72.2 3.33333 72.2 4.4C72.2 5.2 72.0667 6 71.8 6.8C71.6667 7.6 71.4 8.53333 71 9.59999C70.2 11.7333 69.2 14.4 68 17.6C66.8 20.6667 65.7333 24.6 64.8 29.4C63.8667 34.0667 63.4 39.9333 63.4 47C63.4 49.6667 62.4667 51.8 60.6 53.4C58.7333 55 55.6667 55.8 51.4 55.8H47.6ZM12 55.8C7.86667 55.8 4.8 55 2.8 53.4C0.933332 51.6667 0 49.5333 0 47C0 41.4 1 35.8667 3 30.4C5 24.8 7.46667 19.7333 10.4 15.2C13.4667 10.5333 16.5333 6.86667 19.6 4.19999C22.8 1.4 25.4667 0 27.6 0C28.8 0 30.0667 0.133331 31.4 0.399994C32.8667 0.666665 34.0667 1.13333 35 1.8C36.0667 2.46667 36.6 3.33333 36.6 4.4C36.6 5.2 36.4667 6 36.2 6.8C36.0667 7.6 35.8 8.53333 35.4 9.59999C34.6 11.7333 33.6 14.4 32.4 17.6C31.2 20.6667 30.1333 24.6 29.2 29.4C28.2667 34.0667 27.8 39.9333 27.8 47C27.8 49.6667 26.8667 51.8 25 53.4C23.1333 55 20.0667 55.8 15.8 55.8H12Z' fill='%23F0EFEE'/%3E%3C/svg%3E");
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 73px;
    height: 100%;
    background-repeat: no-repeat;
    background-position: top 20px center;
    left: -73px;
}

@media (max-width: 781px) {

    .testimonial-carousel .wp-block-cover:before,
    .testimonial-carousel .wp-block-cover:after {
        display: none;
    }
}

.testimonial-carousel .splide__list li {
    margin: auto !important;
}

.testimonial-carousel .splide__arrows .splide__arrow {
    background: transparent;
    border-radius: 0;
}

.testimonial-carousel .splide__arrows .splide__arrow:hover,
.testimonial-carousel .splide__arrows .splide__arrow:focus,
.testimonial-carousel .splide__arrows .splide__arrow:active {
    background: transparent;
}

.testimonial-carousel .splide__arrow--next svg {
    display: none;
}

.testimonial-carousel .splide__arrow--next:before {
    width: 38px;
    height: 16px;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='38' height='16' viewBox='0 0 38 16' fill='none'%3E%3Cpath d='M37.7071 8.70711C38.0976 8.31659 38.0976 7.68342 37.7071 7.2929L31.3431 0.928935C30.9526 0.538411 30.3195 0.53841 29.9289 0.928935C29.5384 1.31946 29.5384 1.95262 29.9289 2.34315L35.5858 8L29.9289 13.6569C29.5384 14.0474 29.5384 14.6805 29.9289 15.0711C30.3195 15.4616 30.9526 15.4616 31.3431 15.0711L37.7071 8.70711ZM0 8L-8.74228e-08 9L37 9L37 8L37 7L8.74228e-08 7L0 8Z' fill='white'/%3E%3C/svg%3E");
}

.testimonial-carousel .splide__arrow--next:hover,
.testimonial-carousel .splide__arrow--next:focus,
.testimonial-carousel .splide__arrow--next:active {
    transform: translateX(5px);
}

.testimonial-carousel .splide__arrow--prev {
    transform: unset !important;
}

.testimonial-carousel .splide__arrow--prev:hover,
.testimonial-carousel .splide__arrow--prev:focus,
.testimonial-carousel .splide__arrow--prev:active {
    transform: translateX(-5px) !important;
}

.testimonial-carousel .splide__arrow--prev:before {
    width: 38px;
    height: 16px;
    transform: unset;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='38' height='16' viewBox='0 0 38 16' fill='none'%3E%3Cpath d='M0.292893 7.29289C-0.0976311 7.68342 -0.0976311 8.31658 0.292893 8.70711L6.65685 15.0711C7.04738 15.4616 7.68054 15.4616 8.07107 15.0711C8.46159 14.6805 8.46159 14.0474 8.07107 13.6569L2.41421 8L8.07107 2.34315C8.46159 1.95262 8.46159 1.31946 8.07107 0.928933C7.68054 0.538408 7.04738 0.538408 6.65685 0.928933L0.292893 7.29289ZM1 8L1 9L38 9L38 8L38 7L1 7L1 8Z' fill='white'/%3E%3C/svg%3E");
}

.testimonial-carousel .splide__pagination {
    margin: 0;
    padding: 0;
    justify-content: flex-start;
    margin-left: 93px;
}

.testimonial-carousel .splide__pagination button.splide__pagination__page {
    width: 42px;
    height: 17px;
    min-width: 42px;
    max-width: 42px;
    border-radius: 60px;
    opacity: 0.5;
    background: var(--wp--preset--color--accent-3);
    margin: 0;
}

.testimonial-carousel .splide__pagination button.splide__pagination__page.is-active {
    opacity: 1;
    background: var(--wp--preset--color--accent-2);
    transform: scale(1);
}

@media (max-width: 767px) {
    .testimonial-carousel .splide__pagination {
        margin-left: 0;
    }

    .testimonial-carousel .wp-block-cover {
        margin-left: 0;
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 0 !important;
    }
}

@media (min-width: 782px) {

    body:not(.wp-core-ui) .two-column-full-width-image--left {
        position: relative;
    }

    body:not(.wp-core-ui) .two-column-full-width-image--left .wp-block-cover {
        padding-left: 0 !important;
        position: absolute;
        left: 0;
        right: 50%;
        margin-left: auto;
        width: auto;
        height: 100%;
        border-radius: 0 500px 500px 0;
    }

    body:not(.wp-core-ui) .two-column-full-width-image--right {
        position: relative;
    }

    body:not(.wp-core-ui) .two-column-full-width-image--right .wp-block-cover {
        padding-left: 0 !important;
        position: absolute;
        right: 0;
        left: 50%;
        margin-left: auto;
        width: auto;
        height: 100%;
        border-radius: 500px 0 0 500px;
    }
}

@media (max-width: 781px) {
    header .header-logo img {
        width: 100px !important;
    }

    header>.wp-block-group {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
    }

    header>.wp-block-group:nth-child(1)>.wp-block-group {
        padding: 0 !important;
        font-size: 0.875rem !important
    }

    body:not(.wp-core-ui) .block-hero .splide__slide .wp-block-cover {
        padding-top: 2rem !important;
        padding-bottom: 5rem !important;
        height: 70vh !important;
        min-height: 70vh !important;
    }

    body:not(.wp-core-ui) .block-hero .splide__slide .wp-block-buttons {
        margin-top: 1.5rem !important;
    }

    body:not(.wp-core-ui) .block-hero .wp-block-cover {
        background: var(--wp--preset--color--accent-1) !important;
    }

    body:not(.wp-core-ui) .block-hero .wp-block-cover__image-background {
        opacity: 0.3 !important;
    }

    body:not(.wp-core-ui) .block-hero .wp-block-cover h1,
    body:not(.wp-core-ui) .block-hero .wp-block-cover p {
        color: var(--wp--preset--color--base) !important;
    }

    body:not(.wp-core-ui) .block-hero .wp-block-button.is-style-blue-outline-button a:not(:hover) {
        border-color: var(--wp--preset--color--base) !important;
        color: var(--wp--preset--color--base) !important
    }

    .wp-block-navigation__responsive-container-close svg,
    .wp-block-navigation__responsive-container-open svg {
        height: 42px;
        width: 42px;
    }

    body:not(.wp-core-ui) .two-column-full-width-image--left .wp-block-cover,
    body:not(.wp-core-ui) .two-column-full-width-image--right .wp-block-cover {
        width: calc(100% + (var(--wp--style--root--padding-right) * 2));
        margin-left: calc(var(--wp--style--root--padding-right) * -1);
    }

    body:not(.wp-core-ui) .two-column-full-width-image--left .wp-block-cover,
    body:not(.wp-core-ui) .two-column-full-width-image--left .wp-block-cover img,
    body:not(.wp-core-ui) .two-column-full-width-image--right .wp-block-cover,
    body:not(.wp-core-ui) .two-column-full-width-image--right .wp-block-cover img {
        max-height: 15rem;
        height: 15rem;
        min-height: 0;
    }

    body:not(.wp-core-ui) .two-column-full-width-image--left .wp-block-columns,
    body:not(.wp-core-ui) .two-column-full-width-image--right .wp-block-columns {
        gap: 0;
    }

    body:not(.wp-core-ui) .two-column-full-width-image--right .wp-block-columns {
        flex-direction: column-reverse;
    }

    footer .copyright-notice {
        text-align: left;
    }

    header .wp-block-navigation__responsive-container-content {
        gap: 0 !important;
    }

    header .wp-block-navigation__responsive-container-content a {
        font-size: 1.125rem !important;
        line-height: 1.5rem !important;
    }

    header .wp-block-buttons {
        width: 100%;
        margin-top: 1rem;
    }

    header .wp-block-buttons .wp-block-button {
        width: 100%;
    }

    header .wp-block-navigation__container {
        width: 100%;
        display: block;
        gap: 0 !important;
    }

    header .wp-block-navigation__container li {
        width: 100%;
        text-align: left;
        justify-content: flex-start;
        padding: 0 0 1rem 0;
        margin: 0 0 1rem 0;
        border: 0;
        border-bottom: 1px solid var(--wp--preset--color--accent-3);
    }

    header .wp-block-navigation__container li:last-child {
        border-bottom: none;
    }

    header .wp-block-navigation__container li a {
        text-align: left;
        display: block;
        width: 100%;
    }
}

.why-iris {
    position: relative;
    z-index: 1;
}

.why-iris:after {
    background-image: url("data:image/svg+xml,%3Csvg width='406' height='883' viewBox='0 0 406 883' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_60_11)'%3E%3Ccircle cx='653' cy='625' r='609' stroke='%23344C60' stroke-opacity='0.15' stroke-width='70'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_60_11'%3E%3Crect width='406' height='883' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 406px;
    height: 883px;
    z-index: -1;
    pointer-events: none;
}

@media (max-width: 1023px) {
    .why-iris:after {
        display: none;
    }
}

.numbered-list {
    list-style: none;
    counter-reset: custom-counter;
    padding-left: 0;
}

.numbered-list li {
    counter-increment: custom-counter;
    position: relative;
    padding-left: 2.8rem;
    margin-bottom: 1em;
    display: flex;
    align-items: center;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.numbered-list li::before {
    content: counter(custom-counter);
    position: absolute;
    left: 0;
    top: 0.1em;
    width: 2em;
    height: 2em;
    background: #1F3E77;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1em;
    line-height: 2rem;
}

.page-title {
    overflow: hidden;
}

@media (max-width: 781px) {
    .page-title .wp-block-group {
        padding-top: 2rem !important;
        padding-bottom: 2rem !important;
    }
}

.bottom-left-accent {
    position: relative;
}

.bottom-left-accent:after {
    background-image: url("data:image/svg+xml,%3Csvg width='778' height='335' viewBox='0 0 778 335' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_62_16)'%3E%3Cg clip-path='url(%23clip1_62_16)'%3E%3Cpath d='M134 1238C462.057 1238 728 972.057 728 644C728 315.943 462.057 50 134 50C-194.057 50 -460 315.943 -460 644C-460 972.057 -194.057 1238 134 1238Z' stroke='%23344C60' stroke-opacity='0.15' stroke-width='100'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_62_16'%3E%3Crect width='778' height='335' fill='white'/%3E%3C/clipPath%3E%3CclipPath id='clip1_62_16'%3E%3Crect width='778' height='735' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 778px;
    height: 335px;
    z-index: -1;
}

@media (max-width: 1023px) {
    .bottom-left-accent:after {
        display: none;
    }
}


@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translate3d(50px, 0, 0)
    }

    to {
        opacity: 1;
        transform: translateZ(0)
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translate3d(-50px, 0, 0)
    }

    to {
        opacity: 1;
        transform: translateZ(0)
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translate3d(0, -50px, 0)
    }

    to {
        opacity: 1;
        transform: translateZ(0)
    }
}

body.home .wp-site-blocks .entry-content>.wp-block-group,
body:not(.home) .wp-site-blocks .entry-content {
    overflow-x: hidden;
}

@media (max-width: 781px) {

    .block-content-mobile-fix,
    .two-column-full-width-image--left .wp-block-column.o-anim-ready>.wp-block-group,
    .two-column-full-width-image--right .wp-block-column.o-anim-ready>.wp-block-group {
        padding-top: 3.625rem !important;
        padding-bottom: 3.625rem !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
}

.decoration {
    position: relative;
}

.decoration:before {
    position: absolute;
    height: 3.875rem;
    width: calc(75% - 21px);
    border-radius: 0 3.75rem 3.75rem 0;
    background-color: var(--wp--preset--color--accent-2);
    content: "";
    display: block;
    z-index: 1;
    pointer-events: none;
    bottom: 0;
    left: 0;
    transition: 0.8s transform ease-out;
    transition-delay: 1s;
    transform: translateX(-101%);
}

.decoration:after {
    position: absolute;
    height: 3.875rem;
    width: calc(25% - 21px);
    border-radius: 3.75rem 0 0 3.75rem;
    background-color: var(--wp--preset--color--accent-1);
    content: "";
    display: block;
    z-index: 1;
    pointer-events: none;
    bottom: 0;
    right: 0;
    transition: 0.8s transform ease-out;
    transition-delay: 1s;
    transform: translateX(101%);
}

.decoration.is-animated:before,
.decoration.is-animated:after {
    transform: translateX(0);
}

.decoration.small:before,
.decoration.small:after {
    height: 1.75rem;
}

.decoration.small:before {
    width: calc(65% - 10px);
    background-color: var(--wp--preset--color--accent-1);
}

.decoration.small:after {
    width: calc(35% - 10px);
    background-color: var(--wp--preset--color--accent-2);
}

@media (max-width: 781px) {
    .decoration:before {
        width: calc(75% - 10px);
        height: 2.5rem;
        border-radius: 0 2.5rem 2.5rem 0;
    }

    .decoration:after {
        width: calc(25% - 10px);
        height: 2.5rem;
        border-radius: 2.5rem 0 0 2.5rem;
    }
}

.block-cta h2 {
    font-size: 2rem;
}

@media (max-width: 781px) {
    .block-cta {
        padding-top: 3.625rem !important;
        padding-bottom: 4.625rem !important;
		overflow: hidden !important;
    }

    .block-3-column-content>.wp-block-group,
    .block-statistics>.wp-block-group,
    .block-2-column-icons-items>.wp-block-group {
        padding-top: 3.625rem !important;
        padding-bottom: 3.625rem !important;
    }
}

.benefit-list {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.benefit-list li {
    position: relative;
    padding-left: 55px;
    margin-bottom: 1em;
    display: flex;
    align-items: center;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='37' height='37' viewBox='0 0 37 37' fill='none'%3E%3Cmask id='mask0_7_292' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='37' height='37'%3E%3Crect width='36.5' height='36.5' fill='%23D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_7_292)'%3E%3Cpath d='M16.1209 25.2459L26.8428 14.524L24.7136 12.3949L16.1209 20.9876L11.7865 16.6532L9.65737 18.7824L16.1209 25.2459ZM18.2501 33.4584C16.1463 33.4584 14.1692 33.0592 12.3188 32.2608C10.4685 31.4623 8.85894 30.3787 7.49019 29.01C6.12144 27.6412 5.03784 26.0317 4.2394 24.1813C3.44097 22.331 3.04175 20.3539 3.04175 18.2501C3.04175 16.1463 3.44097 14.1692 4.2394 12.3188C5.03784 10.4685 6.12144 8.85894 7.49019 7.49019C8.85894 6.12144 10.4685 5.03784 12.3188 4.2394C14.1692 3.44097 16.1463 3.04175 18.2501 3.04175C20.3539 3.04175 22.331 3.44097 24.1813 4.2394C26.0317 5.03784 27.6412 6.12144 29.01 7.49019C30.3787 8.85894 31.4623 10.4685 32.2608 12.3188C33.0592 14.1692 33.4584 16.1463 33.4584 18.2501C33.4584 20.3539 33.0592 22.331 32.2608 24.1813C31.4623 26.0317 30.3787 27.6412 29.01 29.01C27.6412 30.3787 26.0317 31.4623 24.1813 32.2608C22.331 33.0592 20.3539 33.4584 18.2501 33.4584ZM18.2501 30.4167C21.6466 30.4167 24.5235 29.2381 26.8808 26.8808C29.2381 24.5235 30.4167 21.6466 30.4167 18.2501C30.4167 14.8536 29.2381 11.9766 26.8808 9.61935C24.5235 7.26206 21.6466 6.08341 18.2501 6.08341C14.8536 6.08341 11.9766 7.26206 9.61935 9.61935C7.26206 11.9766 6.08341 14.8536 6.08341 18.2501C6.08341 21.6466 7.26206 24.5235 9.61935 26.8808C11.9766 29.2381 14.8536 30.4167 18.2501 30.4167Z' fill='%2390CA6D'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: left center;
    min-height: 55px;
}

:root :where(.wp-block-list li) {
    margin-top: 0rem;
}

.rollover-team {
    position: relative;
    overflow: hidden;
    display: grid !important;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 150px;
}

.rollover-team-content {
    width: 100%;
    aspect-ratio: 1/1;
    overflow: hidden;
    transition: 0.5s all;
}

.rollover-team-content hr,
.rollover-team-content hr~* {
    opacity: 0 !important;
    transition: 0.5s all;
}

.rollover-team:hover .rollover-team-content {
    transform: translateY(-50%);
    aspect-ratio: 1/2;
}

.rollover-team:hover .rollover-team-content hr,
.rollover-team:hover .rollover-team-content hr~* {
    opacity: 1 !important;
}


@media (min-width: 782px) {

    header .wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-icon {
        color: var(--wp--preset--color--contrast);
        margin: 0.75rem 1.25rem 0 0;
    }

    header .wp-block-navigation__responsive-container-content a {
        text-decoration: none;
    }

    header .wp-block-navigation__responsive-container-content>ul>li {
        line-height: 2.5;
    }

    header .wp-block-navigation__submenu-container {
        border-radius: 0.875rem;
        border: 0 !important;
        box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.15);
        -webkit-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.15);
        color: var(--wp--preset--color--accent-6) !important;
        min-width: 200px !important;
        width: 200px !important;
        left: 0 !important;
        right: auto !important;
        background-color: var(--wp--preset--color--accent-3) !important;
        overflow: visible;
    }

    header .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
        margin-left: 95%;
    }

    header .wp-block-navigation__submenu-container:before {
        width: 12px;
        height: 12px;
        display: block;
        position: absolute;
        transform: rotate(-45deg);
        background: var(--wp--preset--color--accent-3);
        content: "";
        left: 24px;
        top: -6px;
    }

    /* header .wp-block-navigation li:last-child .wp-block-navigation__submenu-container {
        margin-left: -75px;
    } */

    header .wp-block-navigation__submenu-container li:first-child {
        border-top-right-radius: 0.875rem;
        border-top-left-radius: 0.875rem;
    }

    header .wp-block-navigation__submenu-container li .wp-block-navigation-item__content {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
        color: var(--wp--preset--color--contrast) !important;
    }

    header .wp-block-navigation__submenu-container li .wp-block-navigation-item__content span {
        line-height: 1;
    }

    header .wp-block-navigation__submenu-container li:first-child .wp-block-navigation-item__content {
        padding-top: 1.5rem !important;
    }

    header .wp-block-navigation__submenu-container li:last-child {
        border-bottom-right-radius: 0.875rem;
        border-bottom-left-radius: 0.875rem;
        overflow: hidden;
    }

    header .wp-block-navigation__submenu-container li:last-child .wp-block-navigation-item__content {
        padding-bottom: 1.5rem !important;
    }

    header .wp-block-navigation__submenu-container li a:hover,
    header .wp-block-navigation__submenu-container li a:focus {
        color: var(--wp--preset--color--contrast) !important;
        background-color: rgba(255, 255, 255, 0.1) !important;
    }

    header .wp-block-navigation__submenu-container li a:hover,
    header .wp-block-navigation__submenu-container li:focus-within a {
        color: var(--wp--preset--color--accent-1) !important;
        text-decoration: none;
    }

    header .wp-block-navigation-item.has-child:hover>.wp-block-navigation__submenu-container,
    header .wp-block-navigation-item.has-child:focus-within>.wp-block-navigation__submenu-container {
        display: block;
        visibility: visible;
        opacity: 1;
        height: auto;
        overflow: visible;
    }
}

@media (max-width: 781px) {
	
	header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item {
		align-items: flex-start!important;	
	}
	
    header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-item .wp-block-navigation__submenu-container {
		width: auto!important;
		max-width: calc(100vw - 2.5rem)!important;
        padding: 0 1rem !important;
        margin: 0.85rem 0 0 0;
		min-width: 0!important;
		font-weight: 600!important;
    }

    header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-item .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
        margin: 0.75rem 0;
        padding: 0;
        background: var(--wp--preset--color--base) !important;
    }

    header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-item .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container a {
        font-size: 1rem !important;
    }

    header .has-child .wp-block-navigation__submenu-container li {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    header .has-child .wp-block-navigation__submenu-container li a {
        padding: 1rem 0 !important;
    }

/*     header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .wp-block-navigation__submenu-container {
        padding: 0.75rem !important;
    } */

/*     header .wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content {
        padding: 0 !important;
    } */
	
	header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-item .wp-block-navigation__submenu-container li {
		border: 0!important;
	}
	
	header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-item .wp-block-navigation__submenu-container a {
		font-weight: 400!important;
		padding: 0.5rem 0 0 0!important;
		display: block!important;
	}
}

.table-with-green-divider {
    position: relative;
}

.table-with-green-divider:before {
    content: "";
    position: absolute;
    left: calc(66.66% - 0.75rem);
    top: 0;
    height: calc(100% - 2rem);
    width: 1px;
    background-color: var(--wp--preset--color--accent-2);
}

@media (max-width: 781px) {
    .table-with-green-divider:before {
        display: none;
    }
}

.wp-block-create-block-count-up {
	display: flex;
	gap: 0;
}

.decisions-infographic {
	position: relative;
}

@media (min-width: 1025px) {
	.decisions-infographic > .wp-block-group:after {
		height: 18px;
		width: 1.5rem;
		content: "";
		position: absolute;
		top: calc(50% - 9px);
		left: 100%;
		display: block;
		background: var(--wp--preset--color--accent-1);
		z-index: 0;
	}
	.decisions-infographic > .wp-block-group:last-child:after {
		display: none;
	}
}

@media (min-width: 782px) and (max-width: 1024px) {
	.decisions-infographic {
		gap: 5rem 1.5rem;
		grid-template-columns: auto auto;
	}
	
	.decisions-infographic > .wp-block-group:nth-child(odd):after {
		height: 18px;
		width: 1.5rem;
		content: "";
		position: absolute;
		top: calc(50% - 9px);
		left: 100%;
		display: block;
		background: var(--wp--preset--color--accent-1);
		z-index: 0;
	}
	
	.decisions-infographic > .wp-block-group:nth-child(odd):before {
		height: 18px;
		width: 18px;
		content: "";
		position: absolute;
		top: calc(-18px - 28px);
		left: calc(50% - 9px);
		display: block;
		background: var(--wp--preset--color--accent-1);
		z-index: 0;
	}
	
	.decisions-infographic > .wp-block-group {
		z-index: 1;
		position: relative;
	}
	
	.decisions-infographic > .wp-block-group:nth-child(even):after { 
		height: 18px;
		width: 18px;
		content: "";
		position: absolute;
		top: 100%;
		left: calc(50% - 9px);
		display: block;
		background: var(--wp--preset--color--accent-1);
		z-index: 0;
	}
	
	.decisions-infographic > .wp-block-group:nth-child(even):before { 
		height: 18px;
		width: calc(100% + 3.1rem);
		content: "";
		position: absolute;
		top: calc(100% + 18px);
		right: calc(50% - 9px);
		display: block;
		background: var(--wp--preset--color--accent-1);
		z-index: 0;
	}
	
	.decisions-infographic .wp-block-image {
		position: relative;
	}
	
	.decisions-infographic > .wp-block-group:first-child:before,
	.decisions-infographic > .wp-block-group:last-child:before,
	.decisions-infographic > .wp-block-group:last-child:after {
		display: none;
	}
}
@media (max-width: 781px) {
	.decisions-infographic {
		gap: 4rem 1.5rem;
		grid-template-columns: auto;
	}
	
	.decisions-infographic > .wp-block-group:after {
		height: 4rem;
		width: 1.5rem;
		content: "";
		position: absolute;
		left: calc(50% - 12px);
		top: 100%;
		display: block;
		background: var(--wp--preset--color--accent-1);
		z-index: 0;
	}
	.decisions-infographic > .wp-block-group:last-child:after {
		display: none;
	}
}

@media (max-width: 781px) {
	.block-center-mobile {
		text-align: center;
	}
	.block-center-mobile .wp-block-create-block-count-up,
	.block-center-mobile .wp-block-group {
		justify-content: center;
	}
	
	.industry-challenges-grid {
		gap: 1.5rem;
	}
	
	.wp-block-separator {
		margin: 2rem 0!important;
	}
}

.delay-200ms {
	animation-delay: 200ms;
}

.delay-400ms {
	animation-delay: 400ms;
}

.delay-600ms {
	animation-delay: 600ms;
}

.delay-800ms {
	animation-delay: 800ms;
}

.delay-1000ms {
	animation-delay: 1000ms;
}

.delay-1200ms {
	animation-delay: 1200ms;
}

@media (max-width: 781px) {
	.ignore-br-mobile br {
		display: none;
	}
	
	.delay-200ms,
	.delay-400ms,
	.delay-600ms,
	.delay-800ms,
	.delay-1000ms,
	.delay-1200ms,
	.animated.o-anim-value-delay-700ms {
		animation-delay: 0ms!important;
		animation-duration: 0ms!important;
	}
	
	:root .animated {
		visibility: visible!important;
		animation-duration: 0ms!important;
		animation: none!important;
	}
	
	.small-top-padding {
		padding-top: 1rem!important;
	}
}

@media (min-width: 782px) and (max-width: 1149px) {
	header .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content {
		row-gap: 6px!important;
	}
}